#include <string>
#include "common.hpp"
#include <iostream>
std::string Replace(std::string source, std::string from, std::string out) {
	std::string res("");
	size_t start = 0, stop = 0;
	start = source.find(from);
	stop = from.length();
	if (start >= 0 ) res = source.replace(start, stop, out);
	return res;
}

int NoResponse(std::string mgs)
{
	std::cout << "No response from the server." + mgs << std::endl;
	return 1;
}
